Raspbian Package Auto-Building

Buildd status for mod-proxy-html (bullseye-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 3.0.1-1.1BD-Uninstallable157d 14h 31muncompiledweb:sourceold | no log

Dependency installability problem for mod-proxy-html on armhf:

mod-proxy-html build-depends on missing:
- apache2-prefork-dev:armhf (>= 2.2.22-5~)